
Application: gvSIG desktop - gvSIG bugs #937
Bad behavior in mapcontrol tools in raster
07/31/2012 10:35 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.0.0-devel-2050
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

The tool to clip a raster selecting from view an area does not paint the rectangle when the mouse is dragging

History
#1 - 07/31/2012 03:02 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r1185
gvsig-raster:r1186
gvsig-desktop:r38626

#2 - 08/01/2012 05:15 PM - Francisco Puga
- Target version changed from 1.12.0-rc1 to 2.0.0-rc1

#3 - 08/13/2012 10:37 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#4 - 08/23/2012 09:55 AM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
